### Method

# Camel Folder set_description

since: 2.32

#### Declaration [src]

    void
    camel_folder_set_description (
      CamelFolder* folder,
      const gchar* description
    )

#### Description [src]

Sets a description of the folder suitable for displaying to the user.

Available since: 2.32

Sets property | `Camel.Folder:description`

#### Parameters

`description`

  Type: `const gchar*`

  A description of the folder.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.